<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJNT153JwswTJ3pnMyic+UOo5vwU+vBudr1m8V4lcxXcIJQYhOhIgc8HTqugFySKNgO50mobNCzeTA2myRE9e+MNMHhlpQIcYCg==</string>
</map>
